<tr class="<?ITERATE:ODDEVEN>">
<td class="edit_col">
<??("COND:AIDE", 1)><??("WHO:ISME", 2)>
 <a href="terminate_session?which_session=<?WHO:SESSION>&template=who" onClick="return ConfirmKill();"><?_("(kill)")></a>
<??("X", 2)><??("X", 1)>
<?!("WHO:ISME", 3)>   <a href="edit_me">(<?_("edit")>)</a>  <?!("X", 3)>
</td>
<!-- link to page this user -->
<td width="5%"><a href="display_page?recp=<?WHO:NAME("X")>">
   <img align="middle" src="static/citadelchat_24x.gif" alt="(p)" border="0" /></a> 
</td>
<!-- idle flag -->
<td width="5%">
<?!("WHO:IDLE", 4)>  <img align="middle" src="static/inactiveuser_24x.gif" alt="(<?_("idle since")>s <?WHO:IDLESINCE> <?_("Minutes")>)" border="0" />  <?!("X", 4)>
<??("WHO:IDLE", 5)>  <img align="middle" src="static/activeuser_24x.gif" alt="(<?_("active")>)" border="0" />  <?!("X", 5)>
</td>
<td>
<!--  username (link to user bio/photo page)  -->
<a href="showuser?who=<?WHO:NAME("U")>"> <?WHO:NAME("X")></a> 
<??("WHO:NSESSIONS", 6, 1)>[<?WHO:NSESSIONS>] </a><?!("X", 6)>
<!-- room -->
</td><td>
<?WHO:ROOM>
<?!("WHO:REALROOM", 7)> <br /><i>  <?WHO:REALROOM("X")>  </i>  <?!("X", 7)>
</td>
   <td class="host_col">
<!-- hostname -->
<?WHO:HOST("X")>
<?!("COND:SUBST", 8, "WHO:REALHOST", "")> <br /><i> <?WHO:REALHOST("X")></i>
<?!("X", 8)>
</td>
</tr>
